# OpenML dataset: Ceres-discovery-data

https://www.openml.org/d/40728

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Twenty two observations of the Dwarf planet Ceres as observed by Giueseppe Piazzi and published in the September edition of Monatlicher Correspondenz in 1801. These were the measurements used by Gauss to fit a model of the planets orbit through which the planet was recovered three months later.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/40728) of an [OpenML dataset](https://www.openml.org/d/40728). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/40728/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/40728/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/40728/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

